<?
  if (basename(__FILE__) == basename($PHP_SELF))
    die("Darf nur als include benutzt werden\n");

  echo "<div align='center'><br>Willkommen<b> $vorname $name </b>im Verwaltungsprogramm von <b>$Kiosk</b>.<br></div>";
  echo "<div align=center><br>Der Kasseneingangsbestand beträgt <b>$kasse_bestand_eingang&euro;</b>. <br>Bei Unstimmigkeiten bitte erneut eingogen.</div>"
?>